<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
    ul li {
      list-style-type: none;
     
     
}


    .sidebar::before{
      background-color: rgb(144, 190, 196);
    content: "";
    position: absolute;
    right: -5px;
    top: 2px;
    height: 8px;
    width: 8px;
    border-radius: 50%;

    }
    .sidebar::after{
      background-color: rgb(144, 190, 196);
    content: "";
    position: absolute;
    right: -5px;
    bottom: -10px;
    height: 8px;
    width: 8px;
    border-radius: 50%;

    }
  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px">
  <table style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        min-height: 29.1cm !important;

      ">

    <tr>
      <td 
      class="sidebar"
      style=" border-right: 1px rgb(144, 190, 196) solid;vertical-align: top; min-height: 29.1cm !important; position: relative;">

        <table  style="
              border: 0;
             
              width: 230px;
              border-spacing: 0px;
              height: 100%;
              border-collapse:separate;
            ">
          <tr style="margin-bottom: 15px; width: 230px;  display: inline-block;">
            <td style="border-radius: 9999px solid; position:relative;">
              <div style="background-position: center;
                    background-repeat: no-repeat;
                    background-size: cover;
                    background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/img/sophia.png);
                    display: block;
                    width: 120px;
                    margin-left: 50px;
                    margin-top: 15px;
                    height: 120px;
                    border-radius: 50%;
                    position: relative;
                    border: 3px solid rgb(47, 109, 117);">
              </div>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 12px 12px 4px 24px; width: 230px ;">
                <tr>
                  <td style="padding-bottom: 8px;color: rgb(88, 135, 141); ">
                    <span style="background-position: center;
                            background-repeat: no-repeat;
                            background-size: cover;
                            background-image: url(file:c:/Users/onemi/Desktop/final/images/p.png);
                            display:  inline-block;
                            width: 26px;
                            height: 26px;
                            position: relative;
                            ">
                    </span>
                    <span style=" vertical-align: super">SKILLS</span>
                  </td>
                </tr>
                <tr>
                  <td style="padding-bottom: 4px;padding-left: 6px;">
                    <span
                      style="font-size: 11px; vertical-align: super; background-color: rgb(144, 190, 196); color: white; padding: 4px 6px; border-radius: 2px;">Cash
                      Drawer Blancing</span>
                  </td>
                </tr>
                <tr>
                  <td style="
                        padding-bottom: 4px;padding-left: 6px;
                      ">
                    <span
                      style="font-size: 11px; vertical-align: super; background-color: rgb(144, 190, 196); color: white; padding: 4px 6px; border-radius: 2px;">Cash
                      Handling Skills</span>
                  </td>
                </tr>
                <tr>
                  <td style="
                       padding-bottom: 4px;padding-left: 6px;
                      ">
                    <span
                      style="font-size: 11px; vertical-align: super; background-color: rgb(144, 190, 196); color: white; padding: 4px 6px; border-radius: 2px;">Client
                      MSanagement</span>
                  </td>
                </tr>
                <tr>
                  <td style="
                        padding-bottom: 4px;padding-left: 6px;
                      ">
                    <span
                      style="font-size: 11px; vertical-align: super; background-color: rgb(144, 190, 196); color: white; padding: 4px 6px; border-radius: 2px;">Complex
                      Problem-Solving</span>
                  </td>
                </tr>
                <tr>
                  <td style="
                        padding-bottom: 4px;padding-left: 6px;
                      ">
                    <span
                      style="font-size: 11px; vertical-align: super; background-color: rgb(144, 190, 196); color: white; padding: 4px 6px; border-radius: 2px;">Staff
                      Training et Developement</span>
                  </td>
                </tr>
                <tr>
                  <td style="
                        padding-bottom: 4px;padding-left: 6px;
                      
                      ">
                    <span
                      style="font-size: 11px; vertical-align: super; background-color: rgb(144, 190, 196); color: white; padding: 4px 6px; border-radius: 2px;">Record-Keeping
                      et Developement</span>
                  </td>
                </tr>
                <tr>
                  <td style="
                        padding-bottom: 4px;padding-left: 6px;
                       
                      ">
                    <span
                      style="font-size: 11px; vertical-align: super; background-color: rgb(144, 190, 196); color: white; padding: 4px 6px; border-radius: 2px;">Exceptional
                      Customer Service</span>
                  </td>
                </tr>
                <tr>
                  <td style="
                        padding-bottom: 4px;padding-left: 6px;
                       
                      ">
                    <span
                      style="font-size: 11px; vertical-align: super; background-color: rgb(144, 190, 196); color: white; padding: 4px 6px; border-radius: 2px;">Anaytical
                      et Critical Thinking</span>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 12px 12px 4px 24px; width: 230px">
                <tr>
                  <td style="padding-bottom: 8px;color: rgb(88, 135, 141); ">
                    <span style="background-position: center;
                      background-repeat: no-repeat;
                      background-size: cover;
                      background-image: url(file:c:/Users/onemi/Desktop/final/images/p.png);
                      display:  inline-block;
                      width: 26px;
                      height: 26px;
                      position: relative;
                      ">
                    </span>
                    <span style=" vertical-align: super">
                      HONOR AWARDS</span>
                  </td>
                </tr>
                <tr style="width: 100%;">
                  <td style="font-size: 13px; width: 230px; padding-bottom: 8px;padding-left: 6px;">
                    <p style="font-weight: bold;  margin: 0;">Bank Teller of the year (2019)</p>
                    <p style="color: gray;margin: 0;">Double Star National Bank</p>
                  </td>
                </tr>
                
              </table>
            </td>
          </tr>
          <tr style="display: table">
            <td>
              <table style="padding: 12px 12px 4px 24px; width: 230px">
                <tr>
                  <td style="padding-bottom: 8px;color: rgb(88, 135, 141); ">
                    <span style="background-position: center;
                      background-repeat: no-repeat;
                      background-size: cover;
                      background-image: url(file:c:/Users/onemi/Desktop/final/images/p.png);
                      display:  inline-block;
                      width: 26px;
                      height: 26px;
                      position: relative;
                      ">
                    </span>
                    <span style="vertical-align: super">
                      LANGUAGES</span>
                  </td>
                </tr>
                <tr style="width: 100%;">
                  <td style="font-size: 13px; width: 230px; padding-bottom: 8px;padding-left: 6px;">
                    <p style="font-weight: bold; width: 100%; margin: 0;">English</p>
                    <p style="color: rgb(236, 132, 165);margin: 0;">Native or Bilingual Proficiency</p>
                  </td>
                </tr>
                <tr style="width: 100%;">
                  <td style="font-size: 13px; width: 230px; padding-bottom: 8px;padding-left: 6px;">
                    <p style="font-weight: bold; width: 100%; margin: 0;">Spanish</p>
                    <p style="color: rgb(236, 132, 165);margin: 0;">Intermediate</p>
                  </td>
                </tr>
                <tr style="width: 100%;">
                  <td style="font-size: 13px; width: 230px; padding-bottom: 8px;padding-left: 6px;">
                    <p style="font-weight: bold; width: 100%; margin: 0;">French</p>
                    <p style="color: rgb(236, 132, 165);margin: 0;">Intermediate</p>
                  </td>
                </tr>
              </table>
            </td>
          </tr>

          <tr style="display: table">
            <td>
              <table style="
                   padding: 12px 12px 4px 24px;
        
                    width: 230px;
                    padding-bottom: 50px;
                  ">
                <tr>
                  <td style="padding-bottom: 8px;color: rgb(88, 135, 141); ">
                    <span style="background-position: center;
                    background-repeat: no-repeat;
                    background-size: cover;
                    background-image: url(file:c:/Users/onemi/Desktop/final/images/p.png);
                    display:  inline-block;
                    width: 26px;
                    height: 26px;
                    position: relative;
                    ">
                    </span>
                    <span style=" vertical-align: super">
                      INTERESTS</span>
                  </td>
                </tr>
                <tr>
                  <td style="padding-bottom: 8px; padding-left: 6px;">
                    <span style="width: 20px; display: inline-block"><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/meditation.png" alt=""
                        style="width: 17px; height: 17px;" /></span>
                    <span style="font-size: 11px; vertical-align: super">
                      Meditation</span>
                  </td>

                </tr>
                <tr>
                  <td style="padding-bottom: 8px; padding-left: 6px;">
                    <span style="width: 20px; display: inline-block"><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/sust.png" alt=""
                        style="width: 17px; height: 17px;" /></span>
                    <span style="font-size: 11px; vertical-align: super">

                      Sustainability</span>
                  </td>

                </tr>
                <tr>
                  <td style="padding-bottom: 8px; padding-left: 6px;">
                    <span style="width: 20px; display: inline-block"><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/chef.png" alt=""
                        style="width: 17px; height: 17px;" /></span>
                    <span style="font-size: 11px; vertical-align: super">

                      Italian Cuisine</span>
                  </td>

                </tr>
                <tr>
                  <td style="padding-bottom: 8px; padding-left: 6px;">
                    <span style="width: 20px; display: inline-block"><img
                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/garden.png" alt=""
                        style="width: 17px; height: 17px;" /></span>
                    <span style="font-size: 11px; vertical-align: super">

                      Gardening</span>
                  </td>

                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
      <td style="
            vertical-align: top;
            padding-top: 20px;
           padding-left: 20px;
           padding-right: 10px;
           min-height: 29.1cm !important;

          ">
        <table style="background-color: white; border: 0; ">
          <tr>
            <td>
              <h1 style="color: rgb(88, 135, 141); font-weight: lighter; margin: 0;">Sophia SMITH</h1>
            </td>
          </tr>
          <tr>
            <td style="
                  font-size: 12px;
                  font-weight: bold;
                  font-family: sans-serif;
                  color: rgb(236, 132, 165);
                ">
             Solution Architect
            </td>
          </tr>
          <tr style="margin-top: 0px;">
            <td style="align-items: center">
              <p style="font-size: 12px">
                Experienced Senior Consultant with a demonstrated history of working in the information technology and services industry. 
                        Strong engineering professional skilled in , Risk Management, Solution Architecture, Agile Methodologies,
                         SAP, S4 HANA, Succesfactors, Retail, e-Commerce, Azure cloud and GCP.
              </p>
            </td>
          </tr>
          <tr style="margin-top: 0px;">
            <td>
              <table style="width:500px ;">
                <tr>
                  <td>
                    <table>
                      <tr>
                        <td>
                          <span style="width: 25px; display: inline-block"
                              ><img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/mail2.png"
                                alt=""
                                style="width: 17px; height: 17px;"
                            /></span>
                            <span style="font-size: 11px; vertical-align: super"
                              >sophia@mail.com</span
                            >
                        </td>
                      </tr>
                      <tr>
                        <td>
                          <span style="width: 25px; display: inline-block"
                              ><img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/position1.png"
                                alt=""
                                style="width: 17px; height: 17px;"
                            /></span>
                            <span style="font-size: 11px; vertical-align: super"
                              >Philadelphia, PA</span
                            >
                        </td>
                      </tr>
                    </table>
                  </td>
                  <td  >
                    <table>
                      <tr>
                        <td>
                          <span style="width: 25px; display: inline-block"
                              ><img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/mobile.png"
                                alt=""
                                style="width: 17px; height: 17px;"
                            /></span>
                            <span style="font-size: 11px; vertical-align: super"
                              >4333 678 998</span
                            >
                        </td>
                      </tr>
                      <tr>
                        <td>
                          <span style="width: 25px; display: inline-block"
                              ><img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/linkedin3.png"
                                alt=""
                                style="width: 17px; height: 17px;"
                            /></span>
                            <span style="font-size: 11px; vertical-align: super"
                              >linkedin.com/inn/sophia-fn</span
                            >
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>

              </table>
            </td>
           
          </tr>
          <tr>
            <td style="padding-top: 0px;color: rgb(88, 135, 141); ">
              <span style="background-position: center;
                      background-repeat: no-repeat;
                      background-size: cover;
                      background-image: url(file:c:/Users/onemi/Desktop/final/images/p.png);
                      display:  inline-block;
                      width: 26px;
                      height: 26px;
                      position: relative;
                      ">
              </span>
              <span style=" vertical-align: super; font-size: 15px;">
                WORK EXPERIENCE</span>
            </td>
          </tr>
          <tr>
            <td ><p style="margin: 0;font-size: 13px;">Solutions Architect</p>
               <p style="margin: 0;font-size: 13px;" >CGI</p>
            </td>
        </tr>
          <tr>
            
            <td >
              <table style="
                    font-size: 11px;
                    font-weight: bolder;
                    border-spacing: 0;
                    width: 100%;
                  ">
                <tr>
                       
                        <td style="color: rgb(236, 132, 165); font-family: sans-serif;">Sep 2020 - currently employed</td>
                  <td style="
                        font-size: 11px;
                        font-family: sans-serif;

                        color: rgb(236, 132, 165);
                        text-align: right;
                        padding-top: 8px;
                      ">
                    Montreal, Canada
                  </td>
                </tr>
              </table>
              <table style="width: 100%; font-size: 12px;">
                <tr>
                  <td>
                    <div>Establish data categorization and analysis of procedures</div>
                  </td>
                </tr>
                <tr>
                  <td style="
                        color: rgb(236, 132, 165);
                       
                        font-family: sans-serif;
                      ">
                    Achievements/Tasks
                  </td>
                </tr>
                <tr>
                  <td style="width: 100%;">
                    <ul style="padding-left: 10px;line-height: 18px;margin: 0;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Preparation of solutions and deliverables</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px;border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation of the solution within the architecture committee</li>
                    </ul>
                    <table style="border-spacing: 0px;margin-left: -4px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(88, 135, 141);;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                Thinking through first principles
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                Marketing
                             </div>
                             <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                Project Management
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td ><p style="margin: 0;">Project director</p>
               <p style="margin: 0;" >CloudixIO</p>
            </td>
        </tr>
          <tr>
            
            <td >
              <table style="
                    font-size: 11px;
                    font-weight: bolder;
                    border-spacing: 0;
                    width: 100%;
                  ">
                <tr>
                       
                        <td style="color: rgb(236, 132, 165); font-family: sans-serif;">Sep 2019 - mars 2020</td>
                  <td style="
                        font-size: 11px;
                        font-family: sans-serif;

                        color: rgb(236, 132, 165);
                        text-align: right;
                        padding-top: 8px;
                      ">
                    Paris, France
                  </td>
                </tr>
              </table>
              <table style="width: 100%; font-size: 12px;">
                <tr>
                  <td>
                    <div >Define and execute the strategy best suited to the client's objectives</div>
                  </td>
                </tr>
                <tr>
                  <td style="
                        color: rgb(236, 132, 165);
                       
                        font-family: sans-serif;
                      ">
                    Achievements/Tasks
                  </td>
                </tr>
                <tr>
                  <td style="width: 100%;">
                    <ul style="padding-left: 10px;line-height: 18px;margin: 0;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migrating systems of SAP ECC 6 to SAP S4 HANA</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px;border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of Stage-Gate project methodology, Governance, RACI, Deliverables</li>
                    </ul>
                    <table style="border-spacing: 0px;margin-left: -4px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(88, 135, 141);;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                              Stage-Gate project methodology
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                              Migrating systems
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td ><p style="margin: 0;">Solutions Architect</p>
               <p style="margin: 0;" >CGI</p>
            </td>
        </tr>
          <tr>
            
            <td >
              <table style="
                    font-size: 11px;
                    font-weight: bolder;
                    border-spacing: 0;
                    width: 100%;
                  ">
                <tr>
                       
                        <td style="color: rgb(236, 132, 165); font-family: sans-serif;">Sep 2020 - currently employed</td>
                  <td style="
                        font-size: 11px;
                        font-family: sans-serif;

                        color: rgb(236, 132, 165);
                        text-align: right;
                        padding-top: 8px;
                      ">
                    Montreal, Canada
                  </td>
                </tr>
              </table>
              <table style="width: 100%; font-size: 12px;">
                <tr>
                  <td>
                    <div > Define and implement the architectural framework of the sales solution and do the resource planning</div>
                  </td>
                </tr>
                <tr>
                  <td style="
                        color: rgb(236, 132, 165);
                       
                        font-family: sans-serif;
                      ">
                    Achievements/Tasks
                  </td>
                </tr>
                <tr>
                  <td style="width: 100%;">
                    <ul style="padding-left: 10px;padding-top: 5px;line-height: 18px;margin: 0;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Define the architectural frame of the solution</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px;border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Evaluate costs and planning of the project</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyze and define strategies to be SOX Compliant</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px;border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of LMS solution (Learning Managing System) and integration with HRMS</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; border: 1px solid  rgb(144, 190, 196); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Implementation of the  DAM solution (Digital asset management)  and integrations with Salesforce tools</li>          
                    </ul>
                    <table style="border-spacing: 0px;margin-left: -4px;">
                      <tr>
                        <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(88, 135, 141);;" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                              Learning Managing System
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                              Digital asset management
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
          
          <tr>
            <td style="color: rgb(88, 135, 141); ">
              <span style="background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                background-image: url(file:c:/Users/onemi/Desktop/final/images/p.png);
                display:  inline-block;
                width: 26px;
                height: 26px;
                position: relative;
                ">
              </span>
              <span style=" vertical-align: super; font-size: 15px;">
                EDUCATION</span>
            </td>
          </tr>
          <tr>
            <td>
                <table style="border-spacing: 0px;">
                    <tr>
                        <td style="font-family: sans-serif; line-height: 15px;">
                            <div style="margin: 0;">
                                <p style="font-weight: bold; font-size: 13px; margin: 0;">Honorary Doctorate in Mathematics and Science</p> 
                                <p style=" font-size: 13px; margin: 0;">Stockholm University</p>
                                <p style="color: rgb(236, 132, 165); font-size: 11px; margin:0; ">1999</p>
                            </div>
                            <table style="border-spacing: 0;margin-left: -4px;">
                              <tr>
                                <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                    <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(88, 135, 141);" >Skills:</div>
                                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                       Cloud Computing
                                     </div> 
                                    
                                    </td>
                            </tr>
                             </table>
                        </td>
                    </tr>
                    <tr>
                      <td style="font-family: sans-serif; line-height: 15px; padding-top: 10px;">
                          <div style="margin: 0;">
                              <p style="font-weight: bold; font-size: 13px; margin: 0;">Honorary Doctorate in Computer Science</p> 
                              <p style=" font-size: 13px; margin: 0;">Helsinki University</p>
                              <p style="color: rgb(236, 132, 165); font-size: 11px; margin: 0; ">1997</p>
                          </div>
                          <table style="border-spacing: 0;margin-left: -4px;">
                            <tr>
                              <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                  <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(88, 135, 141);" >Skills:</div>
                                   <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                     Cloud Computing
                                   </div> 
                                  
                                  </td>
                          </tr>
                           </table>
                      </td>
                  </tr>
                  <tr>
                    <td style="font-family: sans-serif; line-height: 15px;padding-top: 10px;">
                        <div style="margin: 0;">
                            <p style="font-weight: bold; font-size: 13px; margin: 0;">Master's Degree in Computer Science</p> 
                            <p style=" font-size: 13px; margin: 0;">Helsinki University</p>
                            <p style="color: rgb(236, 132, 165); font-size: 11px; margin: 0; ">1990</p>
                        </div>
                        <table style="border-spacing: 0;margin-left: -4px;">
                          <tr>
                            <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(88, 135, 141);" >Skills:</div>
                                 <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f3f7f7; color: gray;" >
                                   Cloud Computing
                                 </div> 
                                
                                </td>
                        </tr>
                         </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
       
        </table>
      </td>
    </tr>
  </table>
</body>

</html>